Subject: Re: [PATCH] Documentation: clarify information about 'ident' attribute

From: Junio C Hamano <[email-masked]>
Date: Thu, 30 Oct 2008 12:30:23 -0700

"Jan Krüger" <[email-masked]> writes:

> The documentation spoke of the attribute being set "to" a path; this can
> mistakenly be interpreted as "the attribute needs to have its value set to
> some kind of path". This clarifies things (and also calls the object ID a
> hash rather than a name because that might be confusing too).

I'd agree with the first change, but not with the second.  "object name"
has been the official name of these hexadecimal thingy for a long time
(see the glossary).